
#stacks_out_1728_page54 {
	width: 98%;
}

#stacks_in_1728_page54 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1730_page54 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1730_page54 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1730_page54 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1733_page54 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1735_page54 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1737_page54 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1739_page54 {
	margin: 0px 1px 1px 1px;
}

#stacks_in_1741_page54 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1743_page54 {
	margin:  2px;
	padding:  5px;
}
